<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://tfs.etsi.org/develop/</loc>
         <lastmod>2024-10-21</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/develop/FAQ/</loc>
         <lastmod>2024-10-21</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/develop/architecture/</loc>
         <lastmod>2024-10-21</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/develop/releasenotes/</loc>
         <lastmod>2024-10-21</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/develop/deployment_guide/deployment_guide/</loc>
         <lastmod>2024-10-21</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/develop/development_guide/development_guide/</loc>
         <lastmod>2024-10-21</lastmod>
    </url>
</urlset>